before_script:
  - if [ -f ./pipeline_functions.sh ]; then source ./pipeline_functions.sh; fi

Deploy to cluster:
  environment:
    name: test_name
    url: https://www.fake-url.com
  script:
    - test_envir_var
